[NukeX & Ftrack connect] Can't see Ftrack plugin windows inside NukeX
1 1

5 posts in this topic

Hi, we are using Photoshop combined to Ftrack trough the connect plugin in our production pipeline since a few weeks. It is great, so we would like to do the same with NukeX now.

I have successfully set one of our workstation with NukeX and the connect package and can use the Ftrack plugin integrated in NukeX on this machine.

However, I can't manage to reproduce this on any of or workstations. NukeX and the connect package are installed, I can launch NukeX from an action inside the web application or from the connect package itself, but I can't manage to see any ftrack related windows in NukeX on those machines. There are no ftrack related windows in the custom windows (see image attached below).

I have tried to uninstall ftrack connect package and NukeX, then reinstalled them after a reboot, without any success.

I'm running Windows 10 and ftrack connect package 0.5.4. So far I have tested NukeX 10.0v4 and 10.0v5.

Am I missing something here? 

ftrack_nuke.png

Share this post


Link to post
Share on other sites

Hi Mattias,

no, there are no errors in the script editor.

However, there are errors loggued in the console when I launch NukeX (see quote below). I doubt that it could be related because I the same errors occur on the working workstation. 

Quote

C:\Program Files\ftrack-connect-package\common.zip\requests\packages\urllib3\util\ssl_.py:334: SNIMissingWarning: An HTTPS request has been made, but the SNI (Subject Name Indication) extension to TLS is not available on this platform. This may cause the server to present an incorrect TLS certificate, which can cause validation failures. You can upgrade to a newer version of Python to solve this. For more information, see https://urllib3.readthedocs.io/en/latest/advanced-usage.html#ssl-warnings
C:\Program Files\ftrack-connect-package\common.zip\requests\packages\urllib3\util\ssl_.py:132: InsecurePlatformWarning: A true SSLContext object is not available. This prevents urllib3 from configuring SSL appropriately and may cause certain SSL connections to fail. You can upgrade to a newer version of Python to solve this. For more information, see https://urllib3.readthedocs.io/en/latest/advanced-usage.html#ssl-warnings
C:\Program Files\ftrack-connect-package\common.zip\requests\packages\urllib3\connectionpool.py:843: InsecureRequestWarning: Unverified HTTPS request is being made. Adding certificate verification is strongly advised. See: https://urllib3.readthedocs.io/en/latest/advanced-usage.html#ssl-warnings
C:\Program Files\ftrack-connect-package\common.zip\requests\packages\urllib3\util\ssl_.py:132: InsecurePlatformWarning: A true SSLContext object is not available. This prevents urllib3 from configuring SSL appropriately and may cause certain SSL connections to fail. You can upgrade to a newer version of Python to solve this. For more information, see https://urllib3.readthedocs.io/en/latest/advanced-usage.html#ssl-warnings
A QuickTime install could not be detected. Reading and writing of QuickTime files will be limited.
Disk cache C:/Users/FAE5B~1.GRO/AppData/Local/Temp/nuke\ViewerCache/??: 24MB (1% of 10240MB) used in 2 files.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
1 1